package com.yeejoin.amos.boot.module.hygf.api.service;


import com.yeejoin.amos.boot.module.hygf.api.dto.FinancingInfoDto;

import java.util.Map;

/**
 * 接口类
 *
 * @author system_generator
 * @date 2024-04-01
 */
public interface IFinancingInfoService {



    void rollback(String processId, String peasantHouseholdId);

    FinancingInfoDto selectDataInfo(Long sequenceNbr);

    void execueFlow(Map<String, Object> params);
}
